Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 03 Dec 2022 04:52:29 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Regarding order #9400853426

I placed a return for an item since it's one size too big and I was hoping to exchange it for a size that is smaller. Since I do not see any option to exchange and only refund I initiated one. It has been 15 days since I initiated a refund and no one has reached out to me during this time. This is the second time I've had to initiate the return because the first return elapsed it's duration and automatically cancelled with the following SMS notification:

"We've cancelled your return for order # 9400853426 , Solid Zip Through Jacket with ...  as requested by you. Please reach out to us for anything further."

I assure you i didnt request the return cancellation. I simply want the same item in 4XL instead of 5XL. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5397089